[Desktop Entry]
MimeType=application/postscript;image/x-eps;application/x-gzpostscript;application/x-bzpostscript;image/x-gzeps;image/x-bzeps;
Terminal=false
Name=Okular
Name[ar]=اوكلار
Name[hne]=ओकुलर
Name[pa]=ਓਕੁਲਾਰ
Name[x-test]=xxOkularxx
GenericName=Document Viewer
GenericName[ar]=عارض المستندات
GenericName[bg]=Визуализатор
GenericName[ca]=Visualitzador de documents
GenericName[cs]=Prohlížeč dokumentů
GenericName[da]=Dokumentfremviser
GenericName[de]=Dokumentenbetrachter
GenericName[el]=Προβολέας εγγράφων
GenericName[eo]=Dokumenta rigardilo
GenericName[es]=Visor de documentos
GenericName[et]=Dokumendinäitaja
GenericName[fa]=مشاهده‌گر سند
GenericName[fi]=Asiakirjan näyttöohjelma
GenericName[fr]=Visionneuse de document
GenericName[ga]=Amharcán Cáipéisí
GenericName[gl]=Visor de documentos
GenericName[hi]=दस्तावेज़ प्रदर्शक
GenericName[hne]=कागद प्रदर्सक
GenericName[hu]=Dokumentumnézegető
GenericName[is]=Skjalaskoðari
GenericName[it]=Visore di documenti
GenericName[ja]=文書ビューア
GenericName[kk]=Құжатты қарау
GenericName[km]=កម្មវិធី​មើល​ឯកសារ
GenericName[ko]=문서 뷰어
GenericName[ku]=Nîşanderê Belgeyan
GenericName[lt]=Dokumentų žiūriklė
GenericName[lv]=Dokumentu skatītājs
GenericName[nb]=Dokumentviser
GenericName[nds]=Dokmentkieker
GenericName[ne]=कागजात दर्शक
GenericName[nl]=Documentenviewer
GenericName[nn]=Dokumentvisar
GenericName[oc]=Visualizaire de documents
GenericName[pa]=ਡੌਕੂਮੈਂਟ ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka dokumentów
GenericName[pt]=Visualizador de Documentos
GenericName[pt_BR]=Visualizador de documentos
GenericName[ro]=Vizualizor de documente
GenericName[ru]=Просмотр документов
GenericName[sl]=Pregledovalnik dokumentov
GenericName[sv]=Dokumentvisare
GenericName[th]=เครื่องมือแสดงเอกสาร
GenericName[tr]=Belge Gösterici
GenericName[uk]=Переглядач документів
GenericName[x-test]=xxDocument Viewerxx
GenericName[zh_CN]=文档查看器
GenericName[zh_TW]=文件檢視器
Exec=okular %U %i -caption "%c"
Icon=okular
Type=Application
InitialPreference=7
Categories=Qt;KDE;Graphics;Viewer;
NoDisplay=true
